#' Height growth of Nothofagus alpina trees in Chile.
#'
#' @description
#' Time series data of height for rauli (Nothofagus alpina) trees
#'  in south-central Chile. These sampled
#' trees are part of the ones used in
#' Salas-Eljatib (2021, Ecological Applications). The full citation
#' is provided below.
#' @usage
#' data(raulihg)
#' @format The data frame contains four variables as follows:
#' \describe{
#' \item{tree.code}{tree id code}
#' \item{spp}{species common name}
#' \item{bha.t}{breast-height age, in yrs.}
#' \item{h.t}{total height, in m.}
#'  }
#' @source
#' Data were provided by Dr Christian Salas-Eljatib (Santiago, Chile).
#' @references
#' - Salas-Eljatib C. 2021. An approach to quantify climate-productivity
#' relationships: an example from a widespread Nothofagus forest.
#'  Ecological Applications 31(4): e02285.
#'  \doi{10.1002/eap.2285}
#'
#' - Salas-Eljatib, C. 2021. Time series height-data for Nothofagus alpina
#' trees. \doi{10.6084/m9.figshare.13521602.v5}
#' @examples
#' data(raulihg)
#' head(raulihg)
'raulihg'
